## cmseek 1.1.3

=== debian/changelog ===
cmseek (1.1.3-0kali2) kali-dev; urgency=medium

  * Add superficial autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Nov 2020 09:52:00 +0100

cmseek (1.1.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Nov 2020 15:53:54 +0100
