=== debian/control ===
Source: cmseek
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all
Standards-Version: 4.5.0
Homepage: https://github.com/Tuhinshubhra/CMSeeK
Vcs-Browser: https://gitlab.com/kalilinux/packages/cmseek
Vcs-Git: https://gitlab.com/kalilinux/packages/cmseek.git
Rules-Requires-Root: no

Package: cmseek
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-requests
Description: CMS Detection and Exploitation suite
 This package contains a CMS Detection and Exploitation suite. It scans
 WordPress, Joomla, Drupal and over 180 other CMSs.
 .
 A content management system (CMS) manages the creation and modification of
 digital content. It typically supports multiple users in a collaborative
 environment.
