=== debian/tests/control ===
Test-Command: cmseek -h
Restrictions: superficial, allow-stderr
