=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?\.?(\d[\d.]*)\.tar\.gz%cmseek-$1.tar.gz%" \
   https://github.com/Tuhinshubhra/CMSeeK/tags \
   (?:.*?/)?v?\.?(\d[\d.]*)\.tar\.gz debian uupdate
